body
{
    color: black;
    background: #d9d9d9;
    text-align: center;
    margin: 0 auto; 
    font-family: Verdana;
}

#top
{
    background-image: url('img/main_2300.jpg');
    background-position: center 0;
    background-repeat: no-repeat;
    width: 100%;
    min-width: 1200px; 
    margin: 0 auto;
    margin-bottom: 20px;
}
    #napis_glowny
    {
        text-align: left;
        padding-top: 400px;
        padding-bottom: 0px;
        text-transform: uppercase;
        width: 800px;
    }
        #napis_glowny_napis
        {
            padding: 20px;
            font-size: 48pt;
            font-family: Georgia;
            font-weight: normal;
            color: #444444;
            text-align: center;
            line-height: 100%;
            background-color: #d9d9d9;
            background: #d9d9d9cc;
        }
        
    #menu_glowne
    {
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-transform: uppercase;
        background-color: #d9d9d9;
        background: #d9d9d900;
        background-image: linear-gradient(#d9d9d9cc, #d9d9d9ff);
        border-top: 1px solid #777777;
    }
        #menu_glowne a
        {
            display: block;
            float: left;
            padding: 15px;
            padding-top: 35px;
            padding-bottom: 35px;
            padding-left: 30px;
            padding-right: 30px;
            font-size: 18pt;
            font-weight: normal;
            font-family: Tahoma;
            color: black;
            text-decoration: none;
            line-height: 100%;
            border-top: 0px solid #444444 !important;
            transition: border 0.2s;
            max-width: 350px;
        }
        #menu_glowne a:hover, #menu_glowne #wybrane_menu_glowne
        {
            text-decoration: none;
            color: #444444;
            border-top: 15px solid #444444 !important;
            transition: border 0.2s;
        }
        #menu_glowne #wybrane_menu_glowne
        {
            font-weight: 800;
            font-size: 20pt;
        }
        
    #belka
    {
        position: fixed;
        z-index: 1000;
        padding: 5px;
        width: 100%;
        min-width: 1200px; 
        font-size: 14pt;
        font-family: Tahoma;
        font-weight: 500;
        box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.8);
        background: rgba(26,26,26,0.88);
    }
        #belka_logo
        {
            height: 28px;
            padding-top: -6px;
            margin-top: -6px;
            padding-bottom: -6px;
            margin-bottom: -6px;
        }
        #prawa_belki
        {
            text-align: right;
            float: right;
            padding-right: 10px;
        }
        #belka a 
        {
            color: #cccccc;
        }
        #belka a:hover 
        {
            color: white;
        }
        #belka_link_sg, #belka_logo, #belka_link_logowanie, #belka_link_szukanie, #belka_link_rejestracja, #belka_nazwa_uzytkownika, #belka_wylogowanie a, #belka_twoje_menu_napis, #belka_lista_gier_napis, #belka_napis_najpopularniejsze, .gra_w_belce 
        {
            display: block;
            float: left;
            margin: 4px;
            margin-right: 0px;
            padding: 4px;
            padding-left: 10px;
            padding-right: 14px;
            color: #cccccc;
            border-right: 1px solid #777777 !important;
        }
        #belka_logo
        {
            width: 86px;
            background-image: url('http://n-gry.pl/img/ngrySmallLogo.png');
            background-size: 100% auto;
            background-repeat: no-repeat;
            border-right: none !important;
            margin-bottom: 0;
            margin-top: 5px;
        }
            #belka_link_sg
            {
            }
            #belka_link_szukanie 
            {
            }
            #belka_link_logowanie 
            {
            }
            #belka_link_rejestracja 
            {
            }
            #belka_nazwa_uzytkownika 
            {
                font-weight: bold;
                color: white;
            }
            #belka_nowe_wiadomosci 
            {
                color: red !important;
            }
            #belka_wylogowanie a 
            {
                border-right: none !important;
            }
        
        #belka_twoje_menu_napis, #belka_lista_gier_napis 
        {
            padding-left: 22px;
            background-image: url('http://n-gry.pl/img/rozwijane_menu.png');
            background-repeat: no-repeat;
            background-position: 5px 12px;
        }
        #belka_twoje_menu 
        {
            visibility: hidden;
            display: block;
            position: fixed;
            top: 40px;
            right: 100px;
            z-index: 1001 !important;
            border: 1px solid black;
            background: rgba(26,26,26,0.0);
            transition: background 0.25s;
        }
            #belka_twoje_menu_napis:hover + #belka_twoje_menu 
            {
                visibility: visible;
                background: rgba(26,26,26,0.88);
                transition: background 0.25s;
            }
            #belka_twoje_menu:hover 
            {
                visibility: visible;
                background: rgba(26,26,26,0.88);
                transition: background 0.25s;
            }   
            #belka_twoje_menu ul 
            {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }
            #belka_twoje_menu a 
            {
                display: block;
                padding: 4px;
                padding-left: 7px;
                padding-right: 10px;
                text-align: left;
                text-decoration: none;
                color: #cccccc;
                background-color: #d9d9d900;
                transition: background 0.2s, color 0.2s;
            }
            #belka_twoje_menu a:hover 
            {
                text-decoration: none;
                color: white;
                background-color: #444444;
                transition: background 0.2s, color 0.2s;
            }
        
        #belka_lista_gier 
        {
            visibility: hidden;
            display: block;
            position: fixed;
            top: 40px;
            left: 332px;
            z-index: 1001 !important;
            //overflow: scroll;
            //overflow-y: scroll;
            //overflow-x: hidden;
            max-height: 90%;
            border: 1px solid black;
            background: rgba(26,26,26,0.0);
            transition: background 0.25s;
        }
            #belka_lista_gier_napis:hover + #belka_lista_gier
            {
                visibility: visible;
                background: rgba(26,26,26,0.88);
                transition: background 0.25s;
            }
            #belka_lista_gier:hover
            {
                visibility: visible;
                background: rgba(26,26,26,0.88);
                transition: background 0.25s;
            }
            #belka_lista_gier ul
            {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }
            #belka_lista_gier a
            {
                display: block;
                padding: 5px;
                text-align: left;
                font-weight: normal;
                text-decoration: none;
                background-repeat: no-repeat;
                background-position: 4px center;
                color: #cccccc;
                background-color: #d9d9d900;
                padding-left: 37px;
                padding-right: 15px;
                transition: background 0.2s, color 0.2s, padding 0.2s;
            }
            #belka_lista_gier a:hover
            {
                text-decoration: none;
                color: white;
                background-color: #444444;
                padding-left: 47px;
                padding-right: 5px;
                transition: background 0.2s, color 0.2s, padding 0.2s;
            }
       
    #box
    {
        padding-bottom: 30px;
    }    
        .gorny_box_tresc_link_obrazek, .gorny_box_tresc_link_obrazek_download
        {
            display: block;
            width: 100%;
            float: left;
            padding: 0;
            margin: 0;
            margin: 10px;
            margin-right: 0px;
            margin-left: 20px;
            margin-top: 20px;
            text-decoration: none;
            width: 214px;
            height: 180px;
            text-align: center;
            border: 1px solid #444444;
            background-size: cover !important;
            background-position: center center !important;
            transition: box-shadow 0.25s;
            animation-timing-function: ease-in;
            box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
        }
        .gorny_box_tresc_link_obrazek:hover, .gorny_box_tresc_link_obrazek_download:hover
        {
            text-decoration: none;
            transition: box-shadow 0.25s;
            animation-timing-function: ease-in;
            box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.95);
        }
        .gorny_box_tresc_link_obrazek_opis, .gorny_box_tresc_link_obrazek_opis_download
        {
            display: block;
            padding: 4px;
            text-decoration: none;
            font-size: 14pt;
            font-weight: normal;
            text-align: center;
            font-family: Tahoma;
            color: white;
            background-color: #000000;
            background-color: #000000cc;
            position: relative;
            top: 30%;
            transform: translateY(-50%);
            transition: top 0.25s;
            animation-timing-function: ease-in;
            box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.8);
        }
        .gorny_box_tresc_link_obrazek:hover .gorny_box_tresc_link_obrazek_opis, .gorny_box_tresc_link_obrazek_download:hover .gorny_box_tresc_link_obrazek_opis_download
        {
            color: black;
            background-color: white;
            background-position: center center;
            top: 0%;
            transition: top 0.25s, color 0.25s, background 0.25s;
            animation-timing-function: ease-in;
        }
        .gorny_box_tresc_link_obrazek_data
        {
            display: block;
            color: #ffffff;
            color: #ffffffff;
            background-color: #000000;
            background-color: #000000cc;
            padding: 4px;
            padding-left: 7px;
            padding-right: 7px;
            text-decoration: none;
            font-size: 11pt;
            margin-left: 100px;
            font-weight: normal;
            text-align: center;
            font-family: Tahoma;
            visibility: visible;
            transition: color 0.25s, background 0.25s;
        }
        .gorny_box_tresc_link_obrazek:hover .gorny_box_tresc_link_obrazek_data, .gorny_box_tresc_link_obrazek_download:hover .gorny_box_tresc_link_obrazek_data
        {
            color: #ffffff;
            color: #ffffff00;
            background-color: #000000;
            background-color: #00000000;
            transition: color 0.25s, background 0.25s;
        }
        #box table
        {
            padding: 5px;
            font-family: Tahoma;
            color: #302916;
        }
        #box table a
        {
            color: #302916;
        }
        .komorka_tabeli
        {
            color: #302916;
        }



    #mainframe #bodyarea
    {
        color: #2f2f2f;
        margin: 0 auto;
        margin-bottom: 30px;
        margin-top: 11px;
        clear: both;
        width: 1200px;
        background: black !important;
    }
        #mainframe #bodyarea_u { display: none; }
        #mainframe #bodyarea_d { display: none; }
    
    #mainframe #bodyarea #tlo_pod_bodyarea
    {
        background: none !important;
        border: 2px solid #2f2f2f;
        padding: 10px;
        padding-top: 0px;
        width: 1200px;
        margin: 0 auto;
    }
    
    #tresc
    {
        width: 1200px;
        margin: 0 auto;
        padding-bottom: 20px;
        color: #222222;
        background: none;
        margin-top: 11px;
        margin-bottom: 30px;
        text-align: left;
    } 
        #tresc_u { display: none; }
        #tresc_d { display: none; }
    
    #tlo_pod_tresc
    {
        background: none;
        padding: 10px;
        width: 1200px;
        margin: 0 auto;
    }
    
    #content
    {
        line-height: 1.3em;
        font-family: Tahoma, Arial, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
        font-size: 12pt; 
        line-height: 150%;
        width: 780px;
        float: left;
    }

    #stopka 
    {
        text-align: center;
        clear: both;
        margin: 0px;
        margin-top: 30px;
        padding: 0px;
        color: #bbbbbb;
        width: 100%;
        min-width: 1200px; 
        font-size: 10pt !important;
        font-family: Tahoma !important;
        font-weight: 500 !important;
        box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.8);
        background: rgba(26,26,26,0.88);
    }
        #stopka ul
        {
            margin: 0;
            padding: 0;
            list-style-type: none;
        }
        #stopka ul li
        {
            display: block;
            list-style-type: none;
            float: left;
            margin: 0;
            padding: 7px;
            padding-left: 30px;
        }
        #stopka .stopka_box
        {
            text-align: center;
            padding: 7px;
        }
        #stopka .stopka_box_even
        {
            text-align: center;
            background: rgba(55,55,55,0.88);
            padding: 7px;
        }
        #stopka .stopka_clearer
        {
            clear: both;
        }
        #stopka a 
        {
            color: white;  
            text-decoration: none !important;
            transition: color 0.35s;
            font-size: 10pt !important;
            font-family: Tahoma !important;
            font-weight: 500 !important;
        }
        #stopka a:hover 
        {
            color: #bbbbbb;
            text-decoration: none !important;
            transition: color 0.35s;
        }
        #dol
        {
            display: block;
            clear: both;
        }
   
    #menu
    {
        font-family: Tahoma; 
        font-size: 12pt;
        text-align: left;
        width: 400px;
        float: right;
        background: none;        
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
    }
        #menu_u { display: none; }
        #menu_d { display: none; }


    #o_autorze
    {
        padding: 3px;
        padding-top: 5px;
        padding-bottom: 10px;
        margin-right: 10px;
        margin-left: 5px;
        margin-top: 5px;
    }
    #o_autorze a
    {
        color: black;
    }
    #menu_avatar_autora
    {
        float: right;
        margin-left: 5px;
        width: 120px;
    }
    .menu_dane_art
    {
        font-weight: normal;
        padding: 7px;
        padding-right: 13px;
        font-size: 12pt;
        text-align: right;
        background: #5d522e22;
    }
    .menu_dane_art_data
    {
        font-size: 14pt;
        text-align: center;
        padding: 10px;
        padding-bottom: 5px;
    }    
    .menu_dane_art_czytano
    {
        font-size: 12pt;
        text-align: center;
        padding: 10px;
        padding-top: 5px;
    }    
    .p_menu
    {
        margin: 0;
        padding: 0;
        padding-left: 5px;
        font-size: 12pt;
        text-align: left;
    }
    .o_autorze_nick
    {
        font-size: 18pt;
    }    
    #menu_ocenianie
    {
        text-align: center;
        margin: 0 auto;
        width: 300px;
        padding: 10px;
        font-size: 14pt;
    }
    
    #ocena1, #ocena2, #ocena3, #ocena4, #ocena5, #ocena6, #ocena7, #ocena8, #ocena9, #ocena10
    {
        width: 30px; 
        background-color: #ffffff; 
        float: left;
    }
    
    #ocena1:hover { background-color: #a91313; }
    #ocena2:hover { background-color: #a93d13; }
    #ocena3:hover { background-color: #a96013; }
    #ocena4:hover { background-color: #a97d13; }
    #ocena5:hover { background-color: #a99913; }
    #ocena6:hover { background-color: #a9a413; }
    #ocena7:hover { background-color: #87a913; }
    #ocena8:hover { background-color: #7da913; }
    #ocena9:hover { background-color: #6ba913; }
    #ocena10:hover { background-color: #32a913; }
    
    .ocena_liczba
    {
        font-size: 18pt;
        font-weight: normal;
    }
    
    .antyavatar
    {
        clear: both;
        height: 10px;
    }
   
   
   

a {
 text-decoration: none;
 color: #5d522e;
}
a:visited {
 text-decoration: none;
}
a:link {
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}

img { 
 border: 0; 
}

h1 { 
 margin-top: 10px; 
 margin-bottom: 25px; 
 font-family: Tahoma;
 font-size: 32pt;
 font-weight: normal; 
 color: #2f2f2f; 
 text-align: center;
 line-height: 110%;
}
h2 { 
 margin-top: 15px; 
 margin-bottom: 15px; 
 font-family: Tahoma;
 font-size: 20pt;
 font-weight: normal; 
 color: #2f2f2f; 
 text-align: left;
 line-height: 110%;
}

p { 
 margin-top: 10px; 
 margin-bottom: 10px; 
}

.centermenu {
 text-align: center;
 margin-top: 5px;
 margin-bottom: 5px;
}

.obrazek_menu {
 margin: 0 auto;
 margin-bottom: 5px;
 text-align: center;
}


.post table, #tresc table  {
 padding: 10px;
 * margin: 15px;
 min-width: 100%;
}
.post table td, #tresc table td {
 padding: 5px;
 padding-left: 8px;
 padding-right: 8px;
 border: 1px solid #bbbbbb;
}

form {
 * margin: 0;
 * padding: 0;
}

.link_strony_listy_gier
{
    display: block;
    border: 1px solid #3e3e3e;
    background-position: center center;
    background-size: 115% auto;
    text-align: left; 
    font-size: 26pt;
    font-weight: normal; 
    color: white !important; 
    text-decoration: none;
    margin: 0 auto;
    margin-top: 12px;
    transition: background 0.25s;
}
.link_strony_listy_gier:hover
{
    border-color: white;
    text-decoration: none;
    background-size: 140% auto;
    transition: background 0.25s;
}
.lista_gier_napis
{
    display: block;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #333333; 
    background-color: #00000099; 
    margin-bottom: 150px;
    transition: margin 0.25s, padding 0.25s;
}
.link_strony_listy_gier:hover .lista_gier_napis
{
    margin: 20px;
    margin-bottom: 130px;
    transition: margin 0.25s, padding 0.25s;
}

.link_strony_listy_gier_maly
{
 display: block;
 float: left;
 width: 396px;
 height: 110px;
 background-color: #2f2f2f; 
 border: 1px solid #3e3e3e;
 background-position: 32% 18%;
 background-size: 200%;
 text-align: left; 
 color: white !important; 
 text-decoration: none;
 margin: 0px;
}
.link_strony_listy_gier_maly:hover {
 border-color: white;
 text-decoration: none;
}
.link_strony_listy_gier_maly span {
 background: #333333;
 background: #00000099;
 color: white;
 display: block;
 padding: 6px;
 line-height: 100%;
 font-size: 12pt;
 font-weight: bold;
}
.link_strony_listy_gier_maly:hover span {
 background: #000000ff;
}

.download_obrazek {
 text-align: center;
 margin: 0 auto;
 padding: 15px;
}
.download_plik_link {
 font-weight: bold;
 font-size: 12pt;
 padding: 10px;
}

/* takze lista download */
#menu_sortowania_tekstow {
 font-size: 8pt;
 font-weight: bold;
 margin-bottom: 30px;
 padding-bottom: 30px;
}
#menu_sortowania_tekstow li {
 list-style-type: square;
 float: left;
 padding: 5px;
 margin-left: 20px;
}
.menu_sortowania_tekstow_li_pierwszy {
 list-style-type: none !important;
}


.lista_sortowanie, .paginacja {
 font-size: 16pt;
 padding: 15px;
 text-align: center;
 margin-bottom: 35px;
}
.lista_sortowanie a, .paginacja a {
 padding-left: 20px;
}
.paginacja {
 font-size: 20pt;
 line-height: 140%;
 margin-top: 65px;
 margin-left: 130px;
 margin-right: 130px;
}
#table_lista {
 padding-left: 50px;
 padding-right: 50px;
}
#table_lista .tytul {
 text-align: left;
 padding: 20px;
 padding-top: 15px;
 padding-bottom: 8px;
 font-size: 26pt;
 line-height: 130%;
 border-top: 1px solid #333333;
 background-color: #d9d9d9;
 background: #d9d9d900;
 background-image: linear-gradient(#d0d0d0ff, #d9d9d9ff);
}
.informacje_o_elemencie {
 font-size: 10pt;
 font-weight: normal;
 padding: 10px;
 padding-right: 0px;
 text-align: right;
 line-height: 120%;
 color: #777777; 
 float: right;
 min-width: 440px;
}
#table_lista .poczatek_tekstu {
 text-align: left; 
 padding: 8px;
 padding-left: 35px;
 padding-right: 35px;
}
#list_wybrane_sortowanie {
 font-weight: bold;
}
#list_wybrane_sortowanie::after {
  content: "\00BB\00A0";
}
#list_wybrane_sortowanie::before {
  content: "\00A0\00AB";
}
.lista_teksty_czytaj_dalej {
 font-size: 11pt;
 font-weight: bold;
 display: block;
 text-align: left;
 margin-top: 10px;
 padding: 15px;
}



.info_wpisu_bloga {
 text-align: right;
 font-size: 9pt; 
 color: #777777; 
 line-height: 140%; 
 padding-top: 4px;
}
.blog_czytaj_dalej {
 display: block;
 font-size: 12pt;
 font-weight: bold;
 text-align: left;
 padding: 20px;    
}

.menu_ostatnie_rozne_dzial {
 text-align: right;
 font-weight: bold;
 font-size: 8pt;
}
.menu_ostatnie_rozne_poczatek_posta {
 font-size: 8pt;
}

#kategorie_tekstow {
 margin-left: 35px;
}
.kategoria_tekstow_obrazek {
 display: block;
 float: left;
 border: 1px solid white !important;
 width: 130px;
 text-decoration: none;
 margin-left: 5px;
 margin-top: 5px;
}
.kategoria_tekstow_obrazek:hover {
 border-color: #696969 !important;
 text-decoration: none;
}
   .kategoria_tekstow_napis {
    display: block;
    background-color: white;
    margin-top: 115px;
    padding: 3px;
    font-size: 11pt;
    font-weight: bold;
    text-decoration: none;
   }
   .kategoria_tekstow_napis:hover {
    text-decoration: none;
   }

#najnowszy_tekst_sg {
 display: block;
 width: 760px;
 background-color: #1d1d1d;
 border: 1px solid white;
 text-decoration: none !important;
 margin-bottom: 40px;
}
   #najnowszy_tekst_sg:hover {
    background-color: #383838;
    border: 1px solid #383838;
   }
   #obrazek_z_tytulem_najnowszego {
    display: block;
    background-image: url('/img/sg/domyslny_big.jpg');
    background-size: 115% 115%;
    height: 200px;
   }
   #tytul_najnowszego {
    display: block;
    padding: 15px;
    font-size: 24pt;
    font-weight: normal;
    font-family: Tahoma;
    background-color: #ffffffaa;
    width: 60%;
    color: #2f2f2f !important; 
    line-height: 1.3em;
   }
   #kawalek_tresci_najnowszego {
    display: block;
    line-height: 1.3em;
    font-family: Verdana, Tahoma, Arial, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
    font-size: 12pt; 
    line-height: 150%;
    color: white;
    padding: 7px;
   }

.polecamy_t {
 margin: 4px;
 margin-bottom: 8px;
 padding: 3px;
 padding-left: 5px;
 font-size: 8pt;
 font-weight: bold;
}



.artykul_obrazek_div {
 text-align: center;
 clear: both;
 margin: 10px;
}
.artykul_obrazek_img {
}
.artykul_obrazek_mniejszy_div {
 float: right;
 clear: right;
 text-align: center;
 margin: 12px;
}
.artykul_obrazek_mniejszy_img {
} 
.artykul_obrazek_opis {
 font-size: 8pt;
}
.artykul_autor_data_wyswietlenia {
 text-align: left;
 font-size: 8pt;
 font-weight: normal;
 color: #545454;
}
.artykul_komentarze {
 clear: both;
 text-align: right;
 padding: 10px;
 font-size: 8pt;
 font-weight: bold;
}
.podtytul_link {
 font-size: 9pt;
 font-weight: bold;
}
.codeheader {
 display: none;
}
code {
 display: block;
 border-left: 2px dotted #2f2f2f;
 padding-left: 9px;
}
hr {
 clear: both;
}
.clear {
 clear: both;
}
#komunikt_dla_gosci {
 position: fixed;
 bottom: 25px;
 right: 25px;
 z-index: 500;
 border: 1px solid #777a6d;
 background-color: #2a2a2a;
 width: 260px;
 padding: 10px;
 * width: 285px;
 font-family: Tahoma;
 font-size: 10pt; 
 line-height: 125%;
 color: #a8a698;
 text-align: left;
 background-image: url('http://n-gry.pl/img/tlo_prawy_rog_2a2a2a.jpg');
 background-repeat: no-repeat;
 background-position: bottom right;
}
#komunikt_dla_gosci a {
 color: #a8a698;
 text-decoration: none;
 border-bottom: 1px dotted #a8a698;
}
#komunikt_dla_gosci a:hover {
 color: white;
 text-decoration: none;
 border-bottom: 1px solid white;
}
#komunikt_dla_gosci a.komunikt_dla_gosci_cookie_accept_button {
 color: white;
 display: block;
 padding: 5px;
 font-weight: bold;
 background-color: #248A27;
 border: 1px solid black;
 text-decoration: none;
 text-align: center;
 width: 50%;
 margin-top: 15px;
 cursor: pointer;
}
#komunikt_dla_gosci a.komunikt_dla_gosci_cookie_accept_button:hover {
 text-decoration: none;
 background-color: #3DA840;
 border: 1px solid #5C5C5C;
}

#h1_filmu {
 font-size: 28pt;
 font-weight: normal;
}
#div_filmu {
 text-align: center;
 margin: 0 auto;
}
#p_filmu {
 //
}

.kategoria_menu_zwyklego
{
    padding: 4px;
    padding-left: 12px;
    margin-top: 0px;
    font-size: 14pt;
    font-weight: normal;
    background-color: #333333;
    background: #00000088;
    color: white;
}

.kategoria_menu_zwyklego + ul
{
    margin-top: 3px;
}

.dlaczego_reklama {
 display: block;
 clear: both;
 width: 155px;
 font-size: 8pt;
 font-family: Tahoma;
 font-weight: bold;
 margin-top: 2px;
 margin-bottom: -4px;
 padding: 2px;
 text-align: center;
 background-image: url('http://n-gry.pl/img/70black.png');
 color: white; 
}

#ssi_logowanie {
 padding: 20px;
}
#ssi_logowanie table, #ssi_logowanie tr, #ssi_logowanie td {
 border: none !important;
}
#ssi_logowanie table {
 width: 770px;
}
#ssi_logowanie input {
 font-size: 14pt;
 padding: 8px;
 width: 200px;
}


#glowna_z_forum
{    
 width: 380px;
 float: left;
} 
.glowna_z_forum_tytul {
 text-align: left;
 font-weight: normal;
 font-size: 12pt;
 padding-left: 5px;
 padding-bottom: 9px;
}
.glowna_z_forum_tytul a {
 color: #222222;
}

#glowna_dzienniki
{
 width: 380px;
 float: right;
}
.glowna_dzienniki_tytul {
 color: #302916;
 text-align: left;
 font-weight: normal;
 font-size: 14pt;
 padding-left: 5px;
}
.glowna_dzienniki_span {
 font-size: 10pt;
 margin: 0;      
 margin-bottom: 7px;
 padding: 0;
 padding-left: 12px;
 display: block;
}

/* dla linkow na forum */
.inner a {
 text-decoration: none !important;
 border-bottom: 1px dotted #5d522e !important;
}
.inner a:hover {
 text-decoration: none !important;
 border-bottom: 1px solid #5d522e !important;
}

.ostatnie_komentarze {
 border-top: 1px solid #777777;
}
.ostatnie_komentarze .ostatnie_komentarze_autor {
 font-weight: bold;
 margin-top: 15px;
}
.ostatnie_komentarze_autor_i_avatar {
 float: left; 
 width: 17%;
 padding-left: 5px;
}
.ostatnie_komentarze_tekst {
 margin: 8px;
 margin-top: 4px;
 margin-bottom: 4px;
 margin-left: 0px;
 padding: 8px;
 padding-top: 30px;
 padding-bottom: 4px;
 padding-left: 0px;
 font-size: 13pt ! important;
 font-weight: normal;
 line-height: 140%;
 float: right;
 width: 79%;
}
.ostatnie_komentarze_tekst * {
 font-size: 12pt ! important;
 line-height: 130%;
}
.ostatnie_komentarze_tekst .bbc_standard_quote {
   color: #777777 ! important;
}
.ostatnie_komentarze_link_komentarza {
 font-size: 8pt;
 font-weight: bold;
 padding: 5px;
 display: block;
 float: right;
}

.link_do_komentarzy {
 font-size: 18pt;
 text-align: center;
 padding-top: 50px;
}

#dzienniki .link_do_komentarzy {
 font-size: 14pt;
 text-align: left;
 line-height: 70%;
 padding: 10px;
}

#ogloszenia {
 padding: 10px;
 border-bottom: 1px dotted black;
 margin-bottom: 10px;
 margin-top: -15px;
}
#ogloszenia a {
 text-decoration: underline;
 font-weight: bold;
}                           
#ogloszenia a:hover {
 text-decoration: none;
 font-weight: bold;
}                           
.ogloszenie {
 margin-top: 0px;
 padding-top: 0px;
}

.do_innej_sekcji_gry
{ 
    display: block;
    height: 120px;
    margin: 9px;             
    text-decoration: none !important;
    border: 1px solid black; 
    background-position: center center;
    background-size: 100% 100%;
    transition: background 0.25s;
}
    .do_innej_sekcji_gry:hover
    { 
        background-size: 140% 140%;
        transition: background 0.25s;
    }
    .do_innej_napis
    {
        font-weight: normal;
        font-size: 14pt;
        display: block;
        padding: 5px;
        margin: 0px;
        background: #333333;
        background: #000000aa;
        color: white;
        transition: background 0.25s, color 0.25s, margin 0.25s, padding 0.25s;
        text-decoration: none !important;
    }    
    .do_innej_sekcji_gry:hover .do_innej_napis
    { 
        background: #333333;
        background: #00000077;
        color: white;
        padding: 15px;
        margin: 10px;
        transition: background 0.25s, color 0.25s, margin 0.25s, padding 0.25s;
        text-decoration: none !important;
    }

#form_kontakt *
{
    font-family: Tahoma;
    font-size: 12pt;
    padding: 8px;
}
    #form_kontakt input
    {
        margin: 4px;
        width: 400px;
    }
   
/* senctuary editor */
#senctuary_editor div.content {
	margin: auto;
	width: 900px;
}
#senctuary_editor div.broken,
#senctuary_editor div.missing {
	margin: auto;
	position: relative;
	top: 50%;
	width: 193px;
}
#senctuary_editor div.broken a,
#senctuary_editor div.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}
#senctuary_editor div.broken img,
#senctuary_editor div.missing img {
	border-width: 0px;
}
#senctuary_editor div.broken {
	display: none;
}
#senctuary_editor div#unityPlayer {
	cursor: default;
	height: 800px;
	width: 900px;
}

.gog_buy_container {
	background-color: rgb(225, 225, 225);
	box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 5px 0px;
	color: rgb(33, 33, 33);
	width: 210px;
    margin: 0px auto;
    margin-top: 5px;
    margin-bottom: 15px;
}
.gog_buy_logo {
	float: left;
	padding: 10px;
}
.gog_buy_button, .steam_buy_button {
	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(rgb(159, 191, 0), rgb(128, 171, 0));
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-top-style: none;
	border-top-width: 0px;
	box-shadow: rgba(0, 0, 0, 0.247059) 0px 0px 0px 1px, rgba(0, 0, 0, 0.298039) 0px 1px 3px 0px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;		 
	display: block;
	width: 143px;
	height: 36px;
	float: right;
	margin-bottom: 8px;
	margin-right: 8px;
	margin-top: 8px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
.steam_buy_button {
	background-image: linear-gradient(rgb(159, 191, 0), rgb(128, 171, 0));
	width: 145px;
}
.gog_buy_button:hover {
	text-decoration: underline;
}
.gog_buy_item_line {
	border-bottom-color: rgba(0, 0, 0, 0.0784314);
	border-left-color: rgba(0, 0, 0, 0.0784314);
	border-right-color: rgba(0, 0, 0, 0.0784314);
	border-top-color: rgba(0, 0, 0, 0.0784314);
	border-top-style: solid;
	border-top-width: 1px;
	color: rgb(89, 89, 89);
}
.gog_buy_item_line_link {
	cursor: auto;
	display: block;
	text-decoration: none;
}
.gog_buy_item_line_link:hover {
	text-decoration: none;
}
.gog_buy_item_line_link_image {
	display: block;
	float: left;
	width: 85px;
	padding: 7px;
}
.gog_buy_item_line_title {
	color: rgb(38, 38, 38);
	cursor: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 16px;
	white-space: nowrap;
	padding-top: 7px;
	padding-bottom: 7px;
}
.gog_buy_item_line_notes {
	color: rgb(89, 89, 89);
	cursor: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 300;
	line-height: 14px;
	margin-right: 5px;
	white-space: nowrap;
}

.login .information {
   color: black;
}

.login .roundframe .smalltext {
   font-size: 10pt;
}

.login .roundframe .smalltext a {
   color: white;
}

.bbc_standard_quote {
   font-size: 12pt;
   border-left: 1px solid #888888;
   padding-left: 8px;
}
.quoteheader .topslice_quote {
   font-style: normal;
   font-size: 10pt;
}
.quoteheader .topslice_quote a {
   text-decoration: none !important;
   border: none !important;
}
.quoteheader .topslice_quote a:hover {
   text-decoration: none !important;
   border-bottom: 1px dotted black !important;
}
#content .quoteheader .topslice_quote {
   display: none !important;
}

#wrapper .login a {
 color: #5d522e;
}

.annostar {
    height: 14px;
    float: right;
}
.annostar-unactive {
    height: 14px;
    opacity: 0.0;
}